/*     528335 : 타이틀 텍스트      */
.title__528335__ {font-size:0}
.title__528335__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__528335__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__528335__.style_top p {padding-top:10px}
.title__528335__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__528335__.style_right p {padding-right:14px}
.title__528335__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__528335__.style_bottom p {padding-bottom:12px}
.title__528335__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__528335__.style_left p {padding-left:14px}
.title__528335__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__528335__.style_circle1 p {padding-left:18px}
.title__528335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__528335__.style_circle2 p {padding-left:18px}
.title__528335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__528335__ p {font-size:24px}
	.title__528335__.style_top p:before {width:24px}
	.title__528335__.style_right p:before {height:24px}
	.title__528335__.style_bottom p:before {width:24px}
	.title__528335__.style_left p:before {height:24px}
}

/*     531645 : 이미지      */
.img__531645__ {max-width:100%}
.img__531645__ * {box-sizing:border-box}
.img__531645__ a {display:block;vertical-align:top}
.img__531645__ img {width:1400px;vertical-align:top}

/*     531745 : HTML 편집기      */
.html__531745__ * {line-height:1.4em}
.html__531745__ * {word-break: keep-all}

/*     528345 : 타이틀 텍스트      */
.title__528345__ {font-size:0}
.title__528345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__528345__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__528345__.style_top p {padding-top:10px}
.title__528345__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__528345__.style_right p {padding-right:14px}
.title__528345__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__528345__.style_bottom p {padding-bottom:12px}
.title__528345__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__528345__.style_left p {padding-left:14px}
.title__528345__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__528345__.style_circle1 p {padding-left:18px}
.title__528345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__528345__.style_circle2 p {padding-left:18px}
.title__528345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__528345__ p {font-size:24px}
	.title__528345__.style_top p:before {width:24px}
	.title__528345__.style_right p:before {height:24px}
	.title__528345__.style_bottom p:before {width:24px}
	.title__528345__.style_left p:before {height:24px}
}

/*     532185 : 이미지      */
.img__532185__ {max-width:100%}
.img__532185__ * {box-sizing:border-box}
.img__532185__ a {display:block;vertical-align:top}
.img__532185__ img {width:792px;vertical-align:top}

/*     528365 : HTML 편집기      */
.html__528365__ * {line-height:1.4em}
.html__528365__ * {word-break: keep-all}

/*     531665 : 타이틀 텍스트      */
.title__531665__ {font-size:0}
.title__531665__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__531665__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__531665__.style_top p {padding-top:10px}
.title__531665__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__531665__.style_right p {padding-right:14px}
.title__531665__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__531665__.style_bottom p {padding-bottom:12px}
.title__531665__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__531665__.style_left p {padding-left:14px}
.title__531665__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__531665__.style_circle1 p {padding-left:18px}
.title__531665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__531665__.style_circle2 p {padding-left:18px}
.title__531665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__531665__ p {font-size:24px}
	.title__531665__.style_top p:before {width:24px}
	.title__531665__.style_right p:before {height:24px}
	.title__531665__.style_bottom p:before {width:24px}
	.title__531665__.style_left p:before {height:24px}
}

/*     531695 : HTML 편집기      */
.html__531695__ * {line-height:1.4em}
.html__531695__ * {word-break: keep-all}

/*     531675 : 타이틀 텍스트      */
.title__531675__ {font-size:0}
.title__531675__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__531675__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__531675__.style_top p {padding-top:10px}
.title__531675__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__531675__.style_right p {padding-right:14px}
.title__531675__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__531675__.style_bottom p {padding-bottom:12px}
.title__531675__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__531675__.style_left p {padding-left:14px}
.title__531675__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__531675__.style_circle1 p {padding-left:18px}
.title__531675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__531675__.style_circle2 p {padding-left:18px}
.title__531675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__531675__ p {font-size:24px}
	.title__531675__.style_top p:before {width:24px}
	.title__531675__.style_right p:before {height:24px}
	.title__531675__.style_bottom p:before {width:24px}
	.title__531675__.style_left p:before {height:24px}
}

/*     531725 : 이미지      */
.img__531725__ {max-width:100%}
.img__531725__ * {box-sizing:border-box}
.img__531725__ a {display:block;vertical-align:top}
.img__531725__ img {width:1200px;vertical-align:top}

/*     531735 : HTML 편집기      */
.html__531735__ * {line-height:1.4em}
.html__531735__ * {word-break: keep-all}

/*     531685 : 타이틀 텍스트      */
.title__531685__ {font-size:0}
.title__531685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__531685__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__531685__.style_top p {padding-top:10px}
.title__531685__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__531685__.style_right p {padding-right:14px}
.title__531685__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__531685__.style_bottom p {padding-bottom:12px}
.title__531685__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__531685__.style_left p {padding-left:14px}
.title__531685__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__531685__.style_circle1 p {padding-left:18px}
.title__531685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__531685__.style_circle2 p {padding-left:18px}
.title__531685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__531685__ p {font-size:24px}
	.title__531685__.style_top p:before {width:24px}
	.title__531685__.style_right p:before {height:24px}
	.title__531685__.style_bottom p:before {width:24px}
	.title__531685__.style_left p:before {height:24px}
}

/*     531715 : HTML 편집기      */
.html__531715__ * {line-height:1.4em}
.html__531715__ * {word-break: keep-all}

